<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
				width: 200px;
			 
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }
      .input-wrapper:nth-child(2) input{
        margin-bottom: 0;
      }

      .input-wrapper i {
        position: absolute;
        right: 25px;
        top: 30px;
        color: grey;
      }
      .error {
        font-size: 11px;
        color: red;
        display: none;
      }
      .error.active {
        display: block;
      }
			.btn{
				width: 150px;
        margin-top: 24px;
			}
      


    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label for class="input-wrapper">
				Ввести пароль
				<input id="password" data-password="password" type="password"/>
        <i data-icon="password" class="fas fa-eye icon-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
			</label>
      <label class="input-wrapper">
				Подтвердить пароль
        <input id="confirm" data-password="confirm" type="password"/>
        <i data-icon="confirm" class="fas fa-eye icon-password"></i>    
				<!-- <i class="fas fa-eye-slash icon-password"></i> -->
        <span id ="error" class="error">Нужно ввести одинаковые значения</span>
			</label>
			<button id="submit" type="submit" class="btn" disabled>Подтвердить</button>
    </form>
    <script src="./index17.js"></script>
  </body>
</html>